List audit streams
List the workspace's streams with their delivery status, newest first.
GET
List the workspace's streams with their delivery status, newest first.
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidSuccessful Response
application/json- response
auto_pause_after_failures*Auto Pause After Failuresauto_pause_after_rejections*Auto Pause After Rejectionsbatch_size*Batch Sizeitems*array<>max_streams*Max Streamsreplay_window_days*Replay Window Dayscurl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/audit-streams'Example Response
{ "auto_pause_after_failures": 0, "auto_pause_after_rejections": 0, "batch_size": 0, "items": [ { "consecutive_failures": 0, "created_at": "2019-08-24T14:15:22Z", "cursor_at": "2019-08-24T14:15:22Z", "delivered_count": 0, "failed_count": 0, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "kind": "webhook", "last_delivered_at": "2019-08-24T14:15:22Z", "last_error": "string", "last_error_at": "2019-08-24T14:15:22Z", "last_error_status": 0, "last_replay_completed_at": "2019-08-24T14:15:22Z", "last_response_status": 0, "name": "string", "next_attempt_at": "2019-08-24T14:15:22Z", "paused_at": "2019-08-24T14:15:22Z", "paused_reason": "manual", "replay": { "position": "2019-08-24T14:15:22Z", "requested_at": "2019-08-24T14:15:22Z", "since": "2019-08-24T14:15:22Z", "until": "2019-08-24T14:15:22Z" }, "replayed_count": 0, "source": "audit_log", "status": "active", "test": { "error": "string", "pending": true, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846", "requested_at": "2019-08-24T14:15:22Z", "response_status": 0, "tested_at": "2019-08-24T14:15:22Z" }, "updated_at": "2019-08-24T14:15:22Z", "url": "string" } ], "max_streams": 0, "replay_window_days": 0}